Bug 1210474 - Update fedora-bookmarks for Fedora 22
Summary: Update fedora-bookmarks for Fedora 22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F22BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2015-04-09 19:56 UTC by Paul W. Frields
Modified: 2015-04-26 12:54 UTC (History)
6 users (show)

Fixed In Version: fedora-bookmarks-22-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-24 22:46:37 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Patch for Join Fedora link (939 bytes, patch)
2015-04-09 20:01 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2015-04-09 19:56:51 UTC
The Fedora Marketing team needs to review and update these bookmarks.  Since we have a bit of extra time before Beta, I would like to suggest a freeze exception for this, since it is extremely low risk and low impact, but important from a project perspective.

Comment 1 Fedora Blocker Bugs Application 2015-04-09 20:00:41 UTC
Proposed as a Freeze Exception for 22-beta by Fedora user pfrields using the blocker tracking app because:

 Firefox should ship in our product with correct bookmarks for Fedora users. At least one is pointing to a non-working URL. This is a low risk and low impact, but high visibility, bug.

Comment 2 Paul W. Frields 2015-04-09 20:01:18 UTC
Created attachment 1012789 [details]
Patch for Join Fedora link

Comment 3 Petr Schindler 2015-04-13 17:36:31 UTC
Discussed at today's blocker review meeting [1].

This bug was accepted as Freeze Exception - the bookmarks on the live images cannot be changed with an update and this is a very low impact change

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-04-13/

Comment 5 Fedora Update System 2015-04-16 18:22:40 UTC
fedora-bookmarks-22-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/fedora-bookmarks-22-1.fc22

Comment 6 Fedora Update System 2015-04-17 18:35:36 UTC
Package fedora-bookmarks-22-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-bookmarks-22-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6212/fedora-bookmarks-22-1.fc22
then log in and leave karma (feedback).

Comment 7 Paul W. Frields 2015-04-20 21:25:44 UTC
Turns out this actually needs a firefox rebuild too!

Comment 8 Martin Stransky 2015-04-21 06:34:29 UTC
Sure, no problem.

Comment 9 Fedora Update System 2015-04-21 12:28:37 UTC
firefox-37.0.2-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/firefox-37.0.2-2.fc22

Comment 10 Martin Stransky 2015-04-22 15:25:31 UTC
The Fedora bookmarks package is still in testing. To take any effect it has to be in Stable or in build root override.

Comment 11 Martin Stransky 2015-04-22 15:28:16 UTC
I submitted it for the build override.

Comment 12 Fedora Update System 2015-04-22 22:48:34 UTC
Package firefox-37.0.2-2.fc22, xulrunner-37.0.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firefox-37.0.2-2.fc22 xulrunner-37.0.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6629/xulrunner-37.0.2-1.fc22,firefox-37.0.2-2.fc22
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2015-04-23 09:18:05 UTC
firefox-37.0.2-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/firefox-37.0.2-3.fc22

Comment 14 Fedora Update System 2015-04-24 22:46:37 UTC
firefox-37.0.2-2.fc22, xulrunner-37.0.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-04-26 12:46:11 UTC
firefox-37.0.2-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-04-26 12:54:23 UTC
fedora-bookmarks-22-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.